 .u-section-1 {
  min-height: 318px;
}

.u-section-1 .u-sheet-1 {
  min-height: 503px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 503px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 59px 30px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 72px 0 0 44px;
}

.u-section-1 .u-text-2 {
  margin: 19px 139px 0 44px;
}

.u-section-1 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 3px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 20px 139px 0 44px;
}

.u-section-1 .u-image-1 {
  min-height: 503px;
  background-image: url("images/young-man-texting-message-cellphone-standing-near-car-window.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 415px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 83px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 73px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 415px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 66px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 33px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 12px;
  }

  .u-section-1 .u-image-1 {
    min-height: 318px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    min-height: 477px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 31px;
    padding-right: 31px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 19px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 27px;
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-1 .u-image-1 {
    min-height: 300px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 951px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 29px;
}

.u-section-2 .u-image-1 {
  min-height: 417px;
  background-image: url("images/11939.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 7px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 417px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 800;
  font-size: 1.875rem;
  margin: 24px 60px 0 110px;
}

.u-section-2 .u-text-2 {
  margin: 20px 60px 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 3px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 51px 60px 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 455px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-2 .u-text-3 {
  font-weight: 800;
  font-size: 1.875rem;
  margin: 28px 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 24px 0 4px;
}

.u-section-2 .u-btn-2 {
  font-size: 1rem;
  letter-spacing: 3px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 20px 24px 0 4px;
}

.u-section-2 .u-image-2 {
  min-height: 455px;
  background-image: url("images/19516.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-2 .u-image-1 {
    min-height: 315px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 60px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
    padding: 16px 52px 16px 51px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 375px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1780px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1246px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .u-section-2 .u-image-1 {
    min-height: 252px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 341px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 23px;
    margin-right: auto;
    padding: 11px 27px 13px 25px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 363px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 23px;
    margin-right: auto;
    margin-left: 57px;
  }

  .u-section-2 .u-image-2 {
    min-height: 258px;
  }
}